<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5Ya-mQ-QY5.title</key>
	<string>SSH 路径：</string>
	<key>BeO-Rn-T4R.title</key>
	<string>要拷贝到远程主机的文件：</string>
	<key>Fmg-GQ-fHY.title</key>
	<string>好</string>
	<key>IPF-xv-FWE.placeholderString</key>
	<string>/usr/bin/ssh</string>
	<key>N76-mg-r19.headerCell.title</key>
	<string>文件或文件夹</string>
	<key>SOh-zL-23F.title</key>
	<string>SSH 集成</string>
	<key>UXs-4L-PQD.title</key>
	<string>要拷贝到远程主机的环境变量：</string>
	<key>cb2-6S-OCc.headerCell.title</key>
	<string>目标</string>
	<key>ium-gO-F7S.title</key>
	<string>浏览</string>
	<key>l94-S7-arn.title</key>
	<string>取消</string>
</dict>
</plist>
